1

[ubuntu] VLC 2.0.3 (ubuntu latest version) has serious security vulnerability

view story
linux-howto

http://ubuntuforums.org – According to VLC site, they are urging everyone to update to 2.0.4. http://www.videolan.org/news.html (security advisory 1203) Will the ubuntu update soon? I'm uneasy using it with a serious security vulnerability. I'm surprised the ubuntu hasn't already updated itself. (Hardware)